---------------------------------------------------------------------------------------------
function createBriefingKeyKeeper()

	briefingKeyKeeper = {}

	briefingKeyKeeper.restoreCamera = true

	local page = 0

	--	page #1

		page = page + 1

		briefingKeyKeeper[page] 				= 	{}
		briefingKeyKeeper[page].title		    = 	String.Key("briefingKeyKeeper[1].title")
		briefingKeyKeeper[page].text			=	String.Key("briefingKeyKeeper[1].text")
		briefingKeyKeeper[page].position 	    = 	GetPosition("keyKeeper")
		briefingKeyKeeper[page].dialogCamera	=	true
        briefingKeyKeeper[page].explore         =   4000

	--	page #2

		page = page + 1

		briefingKeyKeeper[page] 				= 	{}
		briefingKeyKeeper[page].title		    = 	String.Key("briefingKeyKeeper[1].title")
		briefingKeyKeeper[page].text			=	String.Key("briefingKeyKeeper[2].text")
		briefingKeyKeeper[page].position 	    = 	GetPosition("gateKeeper")
		briefingKeyKeeper[page].dialogCamera	=	true
		briefingKeyKeeper[page].explore         =   4000

	--  setup table for npc

    	npcKeyKeeper		    =	{}
    	npcKeyKeeper.name 		=	"keyKeeper"
    	npcKeyKeeper.briefing	=	briefingKeyKeeper

        EnableNpcMarker(npcKeyKeeper)
		EnableNpcMarker("keyKeeper")

    end

---------------------------------------------------------------------------------------------
function createBriefingKeyKeeper_GateKeeperIsOnTheWay()

	briefingKeyKeeper2 = {}

	briefingKeyKeeper2.restoreCamera = true

	local page = 0

	--	page #1

		page = page + 1

		briefingKeyKeeper2[page] 				= 	{}
		briefingKeyKeeper2[page].title		    = 	String.Key("briefingKeyKeeper2[1].title")
		briefingKeyKeeper2[page].text			=	String.Key("briefingKeyKeeper2[1].text")
		briefingKeyKeeper2[page].position 	    = 	GetPosition("keyKeeper")
		briefingKeyKeeper2[page].dialogCamera	=	true


	--  setup table for npc

    	npcKeyKeeper2		    =	{}
    	npcKeyKeeper2.name 		=	"keyKeeper"
    	npcKeyKeeper2.briefing	=	briefingKeyKeeper2

        EnableNpcMarker(npcKeyKeeper2)

    end
